<!DOCTYPE html PUBLIC '-//W3C//DTD XHTML 1.0 Strict//EN'	'http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd'>
<html xmlns='http://www.w3.org/1999/xhtml' xml:lang='en' lang='en'>
    <head>
        <meta http-equiv='Content-Type' content='text/html; charset=utf-8'/>
        <title>Eduardo</title>
        <link rel='stylesheet' href='style.css' type='text/css' media='screen' charset='utf-8'/>
    </head>
    <body>
        <header>
            <div onclick="window.location='index.html'" id="icon"></div>
            <div class="wrap">
                <div class="search">
                    <input type="text" class="input" placeholder="Buscar en el sitio">
                    <button type="submit" class="searchButton"><img src="img/search.png" alt=""></button>
                </div>
            </div>
        </header>
        <section id="category"> 
            <ul>
                <li>
                    <input type="radio" id="category1" name="category" value="category1" checked>
                    <label for="category1">category1</label>
                </li>
                <li>
                    <input type="radio" id="category2" name="category" value="category2">
                    <label for="category2">category2</label>
                </li>
                <li>
                    <input type="radio" id="category3" name="category" value="category3">
                    <label for="category3">category3</label>
                </li>
            </ul>
            <ul>
                <li><input type="checkbox" name="crit" id="crit1"><label for="crit1">Crit1</label></li>
                <li><input type="checkbox" name="crit" id="crit2"><label for="crit2">Crit2</label></li>
                <li><input type="checkbox" name="crit" id="crit3"><label for="crit3">Crit2</label></li>
            </ul>
        </section>
        <section id="products">
            <a href="p1.html">
                <div>
                    <img src="img/p1.jpg" alt="">
                    <p>Descripción 1: Lorem ipsum dolor sit amet consectetur adipisicing elit. Iste, repellat exercitationem distinctio inventore ad in esse laudantium officiis adipisci iusto ducimus eius odio consectetur eligendi</p>
                    <p>Precio $5000</p>
                </div>
            </a>
            
            <a href="p2.html">
                <div>
                    <img src="img/p2.jpg" alt="">
                    <p>Descripción 2: Lorem ipsum dolor sit amet consectetur adipisicing elit. Iste, repellat exercitationem distinctio inventore ad in esse laudantium officiis adipisci iusto ducimus eius odio consectetur eligendi</p>
                    <p>Precio $3000</p>
                </div>
            </a>
            
            <a href="p3.html">
                <div>
                    <img src="img/p3.jpg" alt="">
                    <p>Descripción 3: Lorem ipsum dolor sit amet consectetur adipisicing elit. Iste, repellat exercitationem distinctio inventore ad in esse laudantium officiis adipisci iusto ducimus eius odio consectetur eligendi</p>
                    <p>Precio $6000</p>
                </div>
            </a>
            
            <a href="p4.html">
                <div>
                    <img src="img/p4.jpg" alt="">
                    <p>Descripción 4: Lorem ipsum dolor sit amet consectetur adipisicing elit. Iste, repellat exercitationem distinctio inventore ad in esse laudantium officiis adipisci iusto ducimus eius odio consectetur eligendi</p>
                    <p>Precio $7000</p>
                </div>
            </a>
            
            <a href="p5.html">
                <div>
                    <img src="img/p5.jpg" alt="">
                    <p>Descripción 5: Lorem ipsum dolor sit amet consectetur adipisicing elit. Iste, repellat exercitationem distinctio inventore ad in esse laudantium officiis adipisci iusto ducimus eius odio consectetur eligendi</p>
                    <p>Precio $15000</p>
                </div>
            </a>
            
        </section>
    </body>
</html>